body {margin:0px;}
img {border: none; -ms-interpolation-mode: bicubic;}
body > iframe
{
    position:fixed;
}

/* Popup Control */

.popupbackground
{
    z-index:9997;
    position:fixed;
    top:0px;
    left:0px;
    opacity:0.5;
    width:100%; 
    height:100%; 
    background-color:Black;
}
.panelpopupcontent 
{
    z-index:9998;
    position:fixed;
    width:600px;
    height:400px;
    background-color:White;
    border:solid 4px white; 
    top:20%;
    left:50%;
    margin-left:-304px;
}
.buttonpopupclose 
{
    position:absolute;
    top:-18px;
    right:-18px;
    width:36px;
    height:36px;
}


/* Link Button Panel */

.linkbuttonpanel 
{
	text-align:center;
}
.linkbuttonlink 
{
    display:inline-block;
	width:252px;
	height:36px;
	color:#000000;
	font-style:italic;
	font-size:16px;
	margin:5px 13px;
	text-align:left;
	line-height:36px;
	padding-left:40px;
	text-decoration:none;
	font-weight:normal;
    padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}
.linkbuttonpanel .linkbuttonlink:hover {}

/* */
.mainbanner
{
    width:970px;
    height:300px;
    position:relative;    
    background:gray;
}
.mainbannerlink 
{
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    display:block;
    padding-top:54px;
    padding-left:760px;
    padding-right:10px;
    font-size:24px;
    font-weight:bold;
    color:#5e005d;
    text-align: center;
    text-decoration: none;
}

/* MULTI IMAGE LINK PANEL */
.imagelinkpanel
{
	background-color:gray;
	width:950px;
}
.imagelinkwrap
{
	display:inline-block;
	width:297px;
	height:219px;
	color:White;
	font-family:Georgia, Times-New-Roman, Serif;
	font-style:italic;
	font-size:20px;
	text-align:left;
	line-height:normal;
	background:white;
	font-weight:bold;
	position:relative;
	margin:5px 8px;
}
.imagelink
{
	display:block;
	color:white;
	text-decoration:none;
	position: absolute;
	left:6px;
	right:6px;
	top:6px;
	bottom:6px;
	background-repeat:no-repeat;
	background-position:center;
	padding-top:150px;
	padding-left:10px;
	text-shadow: 2px 2px 3px #333;
}
.imagelink:hover
{
	color:white;
}
.homevideopanel {margin:20px 0;}
.pagecontentcopy {margin:20px 0;}
.req {color:Red;}

/* mail form button */
.mailformbutton
{
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:1.2em;
	padding:10px 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
    margin:20px auto;
}
.mailformbutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.customformpanel .error
{
    color:red;
}
.customformpanel .success
{
    color:green;
}
.fail
{
    border-color:red !important;
}
.customformattachmentpanel input
{
    border:solid 1px transparent;
}
.customformattachmentlist
{
    font-size:.8em;
}
.customformattachmentlist span
{
    display:block;
}
.customformattachmentlist span.total
{
    border-top: solid 1px gray;
    margin-top: 3px;
    line-height: 1.5em;
}

/* Renown Reviews */

.renownreview {margin:20px 0;
padding-bottom:10px;
position:relative;
border-bottom:solid 1px gray;} 

.renownreviewauthor {font-size: 1.2em;} 

.renownreviewcontent {clear:both;
padding:1px 0;} 

.renownreviewlocation {display: block;
font-size: 0.65em;} 

.renownreviewoverallcount {bottom:3px;
position:relative;
margin-left:5px;
color:#666;} 

.renownreviewoverallrating {display:inline-block;} 

.renownreviewoverallratinglabel {display:none;} 

.renownreviewoverallratingtext {display:inline-block;} 

.renownreviewpartialstars {margin: 5px 0;} 

.renownreviewprofile {margin-left:75px;} 

.renownreviewprofilepic {float:left;
width:60px;
height:60px;} 

.renownreviewsheader {margin:10px 0;
padding-bottom:10px;
font-size:.8em;
font-weight:bold;
border-bottom:solid 1px gray;} 

.renownreviewsource {margin: 5px 0;} 

.renownreviewsourcepanel {position:absolute;
top:0px;
right:0px;
text-align: center;
font-size: 13px;
min-width: 100px;} 

.renownreviewsource .renownreviewsourcelink
{
    width:41px;
    height:41px;
    background-image:url(../images/renown_sources.png);
    background-repeat:no-repeat;
    display:inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.renownreviewsource .twofindlocal
{
    background-position:0px 0px;
}
.renownreviewsource .amazon
{
    background-position:-42px 0px;
}
.renownreviewsource .angieslist
{
    background-position:-84px 0px;
}
.renownreviewsource .apartmentratings
{
    background-position:-126px 0px;
}
.renownreviewsource .avvo
{
    background-position:-168px 0px;
}
.renownreviewsource .bestoftheweb
{
    background-position:-210px 0px;
}
.renownreviewsource .bbb
{
    background-position:-252px 0px;
}
.renownreviewsource .bing
{
    background-position:-294px 0px;
}
.renownreviewsource .caring
{
    background-position:-336px 0px;
}
.renownreviewsource .cargurus
{
    background-position:-378px 0px;
}
.renownreviewsource .carscom
{
    background-position:-420px 0px;
}
.renownreviewsource .checkbook
{
    background-position:-462px 0px;
}
.renownreviewsource .citysearch
{
    background-position:0px -42px;
}
.renownreviewsource .citysquares
{
    background-position:-42px -42px;
}
.renownreviewsource .cityvoter
{
    background-position:-84px -42px;
}
.renownreviewsource .companiesfindthebest
{
    background-position:-126px -42px;
}
.renownreviewsource .creditkarma
{
    background-position:-168px -42px;
}
.renownreviewsource .customerlobby
{
    background-position:-210px -42px;
}
.renownreviewsource .demandforce
{
    background-position:-252px -42px;
}
.renownreviewsource .dexknows
{
    background-position:-294px -42px;
}
.renownreviewsource .doctorbase
{
    background-position:-336px -42px;
}
.renownreviewsource .doctoroogle
{
    background-position:-378px -42px;
}
.renownreviewsource .easyonlinereviews
{
    background-position:-420px -42px;
}
.renownreviewsource .ekomi
{
    background-position:-462px -42px;
}
.renownreviewsource .ezlocal
{
    background-position:0px -84px;
}
.renownreviewsource .facebook
{
    background-position:-42px -84px;
}
.renownreviewsource .foursquare
{
    background-position:-84px -84px;
}
.renownreviewsource .freeadvice
{
    background-position:-126px -84px;
}
.renownreviewsource .g2crowd
{
    background-position:-168px -84px;
}
.renownreviewsource .gaf
{
    background-position:-210px -84px;
}
.renownreviewsource .genbook
{
    background-position:-252px -84px;
}
.renownreviewsource .getvoip
{
    background-position:-294px -84px;
}
.renownreviewsource .glassdoor
{
    background-position:-336px -84px;
}
.renownreviewsource .gomylocal
{
    background-position:-378px -84px;
}
.renownreviewsource .google
{
    background-position:-420px -84px;
}
.renownreviewsource .guildquality
{
    background-position:-462px -84px;
}
.renownreviewsource .healthgrades
{
    background-position:0px -126px;
}
.renownreviewsource .homeadvisor
{
    background-position:42px -126px;
}
.renownreviewsource .hotfrog
{
    background-position:-84px -126px;
}
.renownreviewsource .houzz
{
    background-position:-126px -126px;
}
.renownreviewsource .ibegin
{
    background-position:-168px -126px;
}
.renownreviewsource .indeed
{
    background-position:-210px -126px;
}
.renownreviewsource .insiderpages
{
    background-position:-252px -126px;
}
.renownreviewsource .isocialreviews
{
    background-position:-294px -126px;
}
.renownreviewsource .judysbook
{
    background-position:-336px -126px;
}
.renownreviewsource .kudzu
{
    background-position:-378px -126px;
}
.renownreviewsource .lawyerscom
{
    background-position:-420px -126px;
}
.renownreviewsource .lawyersratingz
{
    background-position:-462px -126px;
}
.renownreviewsource .lendingtree
{
    background-position:0px -168px;
}
.renownreviewsource .linkedin
{
    background-position:-42px -168px;
}
.renownreviewsource .linkrightmediareviews
{
    background-position:-84px -168px;
}
.renownreviewsource .local
{
    background-position:-126px -168px;
}
.renownreviewsource .magicyellow
{
    background-position:-168px -168px;
}
.renownreviewsource .manta
{
    background-position:-210px -168px;
}
.renownreviewsource .mapquest
{
    background-position:-252px -168px;
}
.renownreviewsource .matchpoint
{
    background-position:-294px -168px;
}
.renownreviewsource .merchantcircle
{
    background-position:-336px -168px;
}
.renownreviewsource .mojopages
{
    background-position:-378px -168px;
}
.renownreviewsource .nearbynow
{
    background-position:-420px -168px;
}
.renownreviewsource .opentable
{
    background-position:-462px -168px;
}
.renownreviewsource .patientconnect365
{
    background-position:0px -210px;
}
.renownreviewsource .pissedconsumer
{
    background-position:-42px -210px;
}
.renownreviewsource .rateadentist
{
    background-position:-84px -210px;
}
.renownreviewsource .ratemds
{
    background-position:-126px -210px;
}
.renownreviewsource .renown
{
    background-image:url(../images/RenownPin.png);
}
.renownreviewsource .ripoffreport
{
    background-position:-168px -210px;
}
.renownreviewsource .senioradvisor
{
    background-position:-210px -210px;
}
.renownreviewsource .shopperapproved
{
    background-position:-252px -210px;
}
.renownreviewsource .showmelocal
{
    background-position:-294px -210px;
}
.renownreviewsource .salesforceappexchange
{
    background-position:-336px -210px;
}
.renownreviewsource .smilereminder
{
    background-position:-378px -210px;
}
.renownreviewsource .spafinder
{
    background-position:-420px -210px;
}
.renownreviewsource .superpages
{
    background-position:-462px -210px;
}
.renownreviewsource .target
{
    background-position:0px -252px;
}
.renownreviewsource .theknot
{
    background-position:-42px -252px;
}
.renownreviewsource .thumbtack
{
    background-position:-84px -252px;
}
.renownreviewsource .travelzoo
{
    background-position:-126px -252px;
}
.renownreviewsource .tripadvisor
{
    background-position:-168px -252px;
}
.renownreviewsource .trulia
{
    background-position:-210px -252px;
}
.renownreviewsource .trustlink
{
    background-position:-252px -252px;
}
.renownreviewsource .twitter
{
    background-position:-294px -252px;
}
.renownreviewsource .ucompare
{
    background-position:-336px -252px;
}
.renownreviewsource .urbanspoon
{
    background-position:-378px -252px;
}
.renownreviewsource .virtualpbx
{
    background-position:-420px -252px;
}
.renownreviewsource .virtualphonesystemreviews
{
    background-position:-462px -252px;
}
.renownreviewsource .vitals
{
    background-position:0px -294px;
}
.renownreviewsource .walmart
{
    background-position:-42px -294px;
}
.renownreviewsource .weddingwire
{
    background-position:-84px -294px;
}
.renownreviewsource .wellness
{
    background-position:-126px -294px;
}
.renownreviewsource .whichvoip
{
    background-position:-168px -294px;
}
.renownreviewsource .yahoolocal
{
    background-position:-210px -294px;
}
.renownreviewsource .yellowbot
{
    background-position:-252px -294px;
}
.renownreviewsource .yellowpages
{
    background-position:-294px -294px;
}
.renownreviewsource .yellowusa
{
    background-position:-336px -294px;
}
.renownreviewsource .yelp
{
    background-position:-378px -294px;
}
.renownreviewsource .youtube
{
    background-position:-420px -294px;
}
.renownreviewsource .ziplocal
{
    background-position:-462px -294px;
}
.renownreviewsource .zillow
{
    background-position:-378px -336px;
}


.renownreviewpartialstars
{
    background-image:url(../images/reviewStars.png);
    background-repeat:no-repeat;
    height:16px;
    width:100px;
    background-position:-4px -21px;
    position:relative;
    display:block;
}
.renownreviewblockstars
{
    background-image:url(../images/reviewStars.png);
    background-repeat:no-repeat;
    height:16px;
    background-position:-4px -4px;
    position:absolute;
    top:0px;
    width:100px;
    left:0px;
    display:block;
}
.renownreviewoverallrating
{
    margin-left:-2px;
}
.renownreviewoverallrating .star
{
    width:16px;
    height:16px;
    background:url(../images/reviewStars.png) no-repeat -4px -4px;
    display:inline-block;
    margin:0 2px;
}
.renownreviewpagertable
{
    width:100%;
}
.renownreviewpagernewercell
{
    width:50%;
    text-align:left;
}
.renownreviewpageroldercell
{
    width:50%;
    text-align:right;
}


.pageMessage
{
    font-size:2em;
    color:red;
    text-align:center;
    display:block;
    margin:50px 0;
}

.mailformcaptcharow
{
    display:table-row;
}
.mailformcaptchaimagecell
{
    display:table-cell;
    width:50%;
}
.mailformcaptchafieldcell
{
    display:table-cell;
}
.mailformcaptcha
{
    display:block;
}
.mailformcaptchatb
{
    width:8em;
}
.mailformactionrow
{
    margin:10px 0;
}
.mailformrequired
{
    font-size:.8em;
    color:red;
}
.mailformtextbox
{
    width:95%;
}

.buttonwrapper .icon-large
{
    margin-right:10px;
}

.bannerctalink
{
    display:block;
    width:100%;
    padding:15px 20px;
    background-color:#444;
    color:white;
    text-decoration:none;
    text-align:center;
    height:50px;
    overflow:hidden;
    box-sizing:border-box;
}
.bannerctalink:hover
{
    background-color:#666;
    color:white;
}
.bannerctaspan
{
}
.rsslink{
    width: 32px;
    height: 32px;
    display: block;
}
.rssimage{
    width:100%;
    height:100%;
}

/*  BLOG_FULL  */

.blogpostpagerwrapper
{
    margin:20px 0;
    text-align:center;
}
.blogpostitemtitle_h2 
{
    font-size: 1.3em;
    font-weight: bold;
    line-height:normal;
}
.blogpostitemdate,
.blogpostitemdatetags
{
    font-style: italic;
    color: gray;
    font-size: .8em;
}
.blogpostitemimage
{
    margin:20px 0;
}
.blogpostitemcontent
{
    line-height:1.5em;
    margin:20px 0;
}
.blogpostitemfooter
{
    margin:30px 0;
    font-style:italic;
    font-size: .8em;
}

.blogpostadminframe
{
    font-size:.7em;
    padding:5px;
    background-color:lightyellow;
}
.blogpostadminmenu_ul
{
    padding:0;
    margin:0;
}
.blogpostadminmenu_li
{
    display:inline-block;
    padding:10px 20px;
}

.blogpostpagertable
{
    margin:auto;
}
.blogpostpagerlink
{
    display: block;
    padding: 8px 15px;
    background-color: #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    text-decoration: none;
    margin:0 10px;
}
.blogpreview
{
    box-shadow: 0px 0px 60px rgba(255,215,0,0.4);
}
/* extract */
.blog_extract .blogpostreadmore
{
    display: inline;
    color: blue;
    text-decoration: underline;
    margin-left: 10px;
}
.blog_extract .blogpostitemextract
{
    margin:10px 0;
}
/* image */
.post_column
{
    padding:0 20px;
    float:left;
}
.blog_image
{
    vertical-align:top;
}
.blog_image .blogpostitem
{
    margin:30px 0;
    padding:3px;
}
.blog_image .blogpostitem:hover
{
    background-color:#DDD;
}
.blog_image .blogpostitemimagelink
{
    text-align:center;
    text-decoration:none;
}
.blog_image .blogpostitemtitle
{
    font-weight:bold;
    margin:5px 0;
}
.blog_image .blogpostitemextract
{
    color:black;
}
.blog_image .blogpostadminframe
{
    text-align:center;
}
.blog_image .blogpostadminmenu_li
{
    padding: 5px;
}
.blog_image hr
{
    display:none;
}

/*  BLOG SEARCH */
.blogsearchbutton { padding:3px 10px; }
.blogsearchcontent { padding:10px; }
.blogsearchfieldset { margin:30px 10px; }
.blogsearchtextbox { width:200px;padding:3px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }

/* BLOG TAGS */
.blogtagscontent { padding:10px; }
.blogtagsfieldset { margin:30px 10px; }
.blogtagslink { color:/*no value found */; }
.blogtagslink:hover { color:/*no value found */; }
.blogtagstable { font-size:.8em; }

/* BLOG ARCHIVES */
.blogarchivescontent { padding:10px; }
.blogarchivesfieldset { margin:30px 10px; }
.blogarchiveslink { color:/*no value found */; }
.blogarchiveslink:hover { color:/*no value found */; }
.blogarchivestable { font-size:.8em; }

/* BLOG ADMIN */
.blogadminfieldset { margin:30px 10px; }
.blogadminlink { color:/*no value found */;margin:5px 0;display:inline-block; }
.blogadminlink:hover { color:/*no value found */; }
.blogadminpanel { padding:10px;font-size:.8em; }

/* BLOG LOGIN */
.blogaloginlegend { font-weight:bold;margin-bottom:5px; }
.blogloginbutton { color:blue;margin:10px 0; }
.blogloginerrorpanel { font-style:italic;color:red;font-size:.8em; }
.blogloginfieldset { margin:30px 10px;background-color:#efefef; }
.blogloginlabel { display:block; }
.blogloginpanel { padding:10px;font-size:.8em; }
.bloglogintextbox { width:200px;padding:3px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.bloglogoutbutton { color:blue;margin:10px 0; }
.bloglogoutpanel { font-size:.8em;padding:10px; }

/* Social Buttons */
.socialbuttonslink
{
    color:#444;
    text-decoration:none;
    font-size:48px;
}
    .socialbuttonslink:hover
    {
        color:#555;
    }


/* Mobile Multi Image Link Panel */
.mobileimagelinkpanel
{
    position:relative;
    height:0;
    overflow:hidden;
}
.mobileimagelink
{
    position:absolute;
    top:0px;
    left:0px;
}
.singleimage
{
    height:auto;
}
.singleimage .mobileimagelink
{
    position:relative;
}
.mobileimagelinkimage
{
    width:100%;
}


/* CTA Image Banner */
.calltoactionbannerpanel
{
    position: relative;
    overflow: hidden;
    width: 100%;
    text-align:center;
    background-color:#eeeeee;
    z-index: 0;
}
.calltoactionbannerlink
{
    font-size:36px;
    text-decoration:none;
    color:black;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    padding-top:140px;
    z-index:100;
    cursor:pointer;
    font-weight:bold;
}
.calltoactionbannerlink:hover
{
    text-decoration:none;
    /*background-color:rgba(255,255,255,.2);*/
}
.calltoactionmessage
{
    display:block;
}
.calltoactionbutton
{
    display: inline-block;
    margin: 20px auto;
    font-size: .7em;
    text-align: center;
    padding: 5px 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color:white;
    background-color:red;
}
.calltoactionbannerimage
{
    position: absolute;
    width: auto;
    max-width:none;
    z-index:0;
    top:0;
    right:0;
}

.privacy
{
    text-align:center;
    font-size:.8em; 
    font-style:italic;
}
.videogallerywrapper,
.videogalleryerrorPanel
{
    text-align:center;
    min-height:500px;
}

.navbar .landingphonelink
{
    color:#ffffff;
    text-decoration:none;
    float:right;
    margin-right:-20px;
    padding:0 20px;
    line-height:50px;
    font-size:20px;
}
.navbar .landingphonelink:hover
{
    color:#ffffff;
    text-decoration:none;
}
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner,
.navbar-inner
{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.pwi_photo img
{
    width:220px;
}

@media (max-width:480px)
{
    .navbar .brand,
    .navbar .landingphonelink
    {
        font-size:14px;
    }
}